/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
a:hover{  text-decoration:underline;}
ul,ol{ list-style:none;}
.clear { clear:both;}
input{ border:none; vertical-align:middle;}
img{ border:none;-ms-interpolation-mode:bicubic; vertical-align:top;}
html,body{-webkit-text-size-adjust:none;}
body{font-family:font-family:"宋体","Microsoft Yahei",Arial Narrow;font-size:12px;}
.mauto{	margin:0 auto; }
.qddhtop{ width:100%; height:250px; background:url(//www.xinhuanet.com/info/zt2/qqydyxqddh9/images/qddhbanner.jpg) no-repeat center}
.qdmenu{}
.box{ width:1000px; margin:0 auto}
.div1{ overflow:hidden; margin-bottom:15px;}
.div1R{ overflow:hidden;zoom:1;background:#fff;}
.div1R1{ padding:7px 15px}
.div1R1 p { line-height:20px;}
.div1R1 h2{ font-family: "微软雅黑"}
.div1R1 a{ color:#a00}
.div1R ul { padding:0 16px; height:233px; overflow:hidden; margin-bottom:7px;}
.div1R ul li { padding-left:10px; border-bottom:1px dashed #c5c5c5; height:26px; padding-top:3px; line-height:26px;}
.div1R ul li p{ background:url(//www.xinhuanet.com/info/zt2/qqydyxqddh9/images/libg.jpg) left center no-repeat; text-indent:12px; height:26px; overflow: hidden;}
.div1R ul li p a{ color:#3e3e3e}
.div2,.div3,.div4{ margin-top:14px; background:#fff; overflow:hidden; width:1000px; margin:0 auto
}
.div2 ul{ padding:20px 0 0; overflow:hidden;}
.div2 ul li{ float:left; width:296px; height:144px; border:1px solid #e8e8e8; background:#f4f4f4; margin-left:18px; margin-right:14px; margin-bottom:20px;}
.div2 ul li p{ border-bottom:1px solid #e8e8e8; text-align:center; font-size:14px; height:25px; line-height:25px;}
.div2 ul li p a{ color:#3e3e3e}
.div2 ul li div{ border-top:1px solid #fff; padding:9px; font-size:12px; }
.div2 ul li div a{color:#666666}
.div2 ul li div img{ width:110px; height:90px; float:left; padding-right:9px;}
.div2 ul li div  span{ display:block; overflow:hidden; zoom:1; line-height:20px; height:100px;}
.div2 ul li div  span a{color:#3e3e3e}
.div3 ul{ padding:0px 0 5px; overflow:hidden;}
.div3 ul li{ float:left; width:215px; margin-left:17px; margin-right:18px;text-align:center;}
.div3 ul li img{ width:215px; height:140px;}
.div3 ul li p{ line-height:18px; height:36px; overflow:hidden; margin-top:10px; margin-bottom:15px;}
.div3 ul li p a{ color:#232323;}
.div4 .titname{ height:30px;padding-top:7px; z-index:5;}
.div4 .titname span{ background:url(//www.xinhuanet.com/info/zt2/qqydyxqddh9/images/penci.png) left center no-repeat; color:#FFF; display:block; margin-left:18px; padding-left:28px; font:500 18px/22px "\5FAE\8F6F\96C5\9ED1"; }
.div4 ul{}
.div4li{ width:320px; float: left; margin:5px;}
.div4li .luntit{ height:26px; font-size:14px; font-weight:bold;color:#666; margin-bottom:5px; float:left;font-family: "微软雅黑"}
.div4li .luntit a{ color:#232323;}
.div4li .lunmore{ font-weight:400; top:0; color:#a00; line-height:26px; float:right; padding-right:10px;}
.div4li .lunmore a{ color:#a00}
.div4 ul li{ float:left; width:300px; border:1px #e8e8e8 solid; padding:10px;}
.div4 ul li div{ border-top:1px solid #fff; padding:3px 0px; width:300px; height:100px;}
.div4 ul li div h3{font-family: "微软雅黑"}
.div4 ul li div img{ width:110px; height:90px; float:left; padding-right:9px;}
.div4 ul li div  span{ display:block; overflow:hidden; zoom:1; line-height:15px;}
.div4 ul li div  span a{color:#3e3e3e}
.div4 ul li p{ width:300px; display:block;height:22px; line-height:22px;}
.div4 ul li p a{ color:#232323;}

.focus{ position:relative; float:left; width:668px; height:383px; margin-right:13px; overflow:hidden}
.focus ul li img{ width:668px; height:383px;}
.tit{ border-bottom:6px solid #c2c2c2; position:relative; height:26px; margin-bottom:5px; background:#f7f7f7;}
.tit span{ background:url(//www.xinhuanet.com/info/zt2/qqydyxqddh9/images/titbg.png) left top no-repeat;font:500 18px/36px "\5FAE\8F6F\96C5\9ED1"; color:#fff; width:140px; padding-right:47px; height:36px; line-height:36px; text-align:center; margin-bottom:-17px; display:block}
.tit .more{ position:absolute; right:20px; font-weight:400; top:0; color:#a00; line-height:26px;}
.tit .more a{ color:#a00}
#nav ul{ margin:0 auto; width:980px;overflow:hidden;}
#nav{ height:40px; background:url(//www.xinhuanet.com/info/zt2/qqydyxqddh9/images/nav.jpg) repeat-x; margin-bottom:15px;}
#nav ul{ height:40px;background:url(//www.xinhuanet.com/info/zt2/qqydyxqddh9/images/line1.jpg) left repeat-y; padding-left:2px}
#nav li{ float:left;font:normal 16px/40px "Microsoft Yahei"; background:url(//www.xinhuanet.com/info/zt2/qqydyxqddh9/images/line.jpg) right repeat-y;padding-right:2px;}
#nav li a{ display:block; height:40px; padding:0 30px; color:#fff}
#nav .li1 a{ padding:0 28px;}
#nav li a:hover{ background:#588edd; text-decoration:none}
#nav li .hover{ background:#588edd; text-decoration:none}
#lunlist{ width:980px; margin:0 auto; border:1px #e8e8e8 solid; padding:0 10px 10px;}
.zhuantit{ width:980px; height:36px; font-size:18px; font-weight:bold;color:#666; margin-bottom:5px; font-family: "微软雅黑"; margin:0 auto;}
#lunlist ul{ padding:10px auto;}
#lunlist ul li{ width:980px;  border-bottom:1px dashed #c5c5c5; height:40px; line-height:40px; float:left; }
#lunlist ul li a{font-size:14px;color: #004277;}
#lunlist ul li span{ float:right; color:#999999} 
.footer { width:100%; margin-top:15px;}
